# Defined for UC-7420/7410/7408/7402-LX/DA-660-8/16-LX
#PLATFORM = UC7400_AND_DA660

# Defined for UC-7420/7410/7408/7402-LX Plus and /DA-661/662/663-16-LX
#PLATFORM = UC7400PLUS_AND_DA66X

# Defined for UC-8410/8416/8418-LX
#PLATFORM = UC8400

# Defined for DA-681/682-LX
#PLATFORM = DA680

# Defined for W406/W416-LX, IA260/261/262-LX, EM-2260-LX
PLATFORM = W4X6_IA26X

ifeq ($(PLATFORM), UC7400_AND_DA660)
  PREFIX=mxscaleb-
else
  ifeq ($(PLATFORM),UC7400PLUS_AND_DA66X)
    PREFIX=xscale_be-
  else
    ifeq ($(PLATFORM),UC8400)
      PREFIX=xscale-linux-
    else
       ifeq ($(PLATFORM),W4X6_IA26X)
         PREFIX=arm-linux-
       else
         PREFIX=
       endif
    endif
  endif
endif  


